uuid: ef8ac85f-0201-44bf-9db5-0a3ae4ee7efc
langcode: en
status: true
dependencies:
  module:
    - webform
_core:
  default_config_hash: begZ0-RmTzO_zDAwEKA2lKvtGYw1vbFOzbQOJzUbZX0
id: webform_submission_make_unlock_action
label: 'Unlock submission'
type: webform_submission
plugin: webform_submission_make_unlock_action
configuration: {  }
